Build #15 for ASN1-0.0.1.1

[all reports]

Package ASN1-0.0.1.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-10-24 13:30:44.41568 UTC
Compiler ghc-8.0.1.20160701
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: ASN1-0.0.1.1 (user goal)
trying: base-4.9.0.0/installed-4.9... (dependency of ASN1-0.0.1.1)
next goal: NewBinary (dependency of ASN1-0.0.1.1)
rejecting: NewBinary-0.2.1 (conflict: base==4.9.0.0/installed-4.9...,
NewBinary => base<=4)
rejecting: NewBinary-0.1.1, NewBinary-0.1 (conflict:
base==4.9.0.0/installed-4.9..., NewBinary => base<3)
Dependency tree exhaustively searched.